﻿body {
    margin: 0px;
    padding: 0px;
}


@font-face {
    font-family: Raleway-Medium;
    src: url(../fonts/Raleway-Medium.ttf);
    src: local('Raleway-Medium'), local('Raleway-Medium'), url(../fonts/Raleway-Medium.ttf) format('truetype');
}

@font-face {
    font-family: Raleway-Regular;
    src: url(../fonts/Raleway-Regular.ttf);
    src: local('Raleway-Regular'), local('Raleway-Regular'), url(../fonts/Raleway-Regular.ttf) format('truetype');
}

@font-face {
    font-family: Roboto-Regular;
    src: url(../fonts/Roboto-Regular.ttf);
    src: local('Roboto-Regular'), local('Roboto-Regular'), url(../fonts/Roboto-Regular.ttf) format('truetype');
}

@font-face {
    font-family: Roboto-Black;
    src: url(../fonts/Roboto-Black.ttf);
    src: local('Roboto-Black'), local('Roboto-Black'), url(../fonts/Roboto-Black.ttf) format('truetype');
}

@font-face {
    font-family: 'Roboto-Regular';
    src: url('../fonts/Roboto/Roboto-Regular-webfont.eot');
/*    src: url('../fonts/Roboto/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto/Roboto-Regular-webfont.woff') format('woff'), url('../fonts/Roboto/Roboto-Regular-webfont.ttf') format('truetype'), url('../fonts/Roboto/Roboto-Regular-webfont.svg#Roboto-Regular') format('svg');
*/    src: url('../fonts/Roboto/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto/Roboto-Regular-webfont.ttf') format('truetype'), url('../fonts/Roboto/Roboto-Regular-webfont.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Light';
    src: url('../fonts/Roboto/Roboto-Light-webfont.eot');
/*    src: url('../fonts/Roboto/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto/Roboto-Light-webfont.woff') format('woff'), url('../fonts/Roboto/Roboto-Light-webfont.ttf') format('truetype'), url('../fonts/Roboto/Roboto-Light-webfont.svg#Roboto-Regular') format('svg');
*/    src: url('../fonts/Roboto/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto/Roboto-Light-webfont.ttf') format('truetype'), url('../fonts/Roboto/Roboto-Light-webfont.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

#header {
    height: 60px;
    background-color: #222;
    border-color: #080808;
    top: 0;
    z-index: 1030;
    font-family: Raleway-Medium;
    color: white;
    width: 100%;
    min-width: 1240px;
}

#headlogo {
    width: 1290px;
    margin-right: 50px;
}

#logo {
    float: left;
    padding-left: 10px;
    padding-top: 10px;
}

#rightPaneButton {
    float: right;
    padding-right: 10px;
    padding-top: 10px;
}

#welcome {
    background-color: #459bd1;
    height: 230px;
}

#welcomeMessage {
    margin-left: 150px;
    padding-top: 55px;
    text-transform: uppercase;
    color: White;
    font-family: Raleway-Medium;
}

#welcome #h1 {
    font-size: 60px;
}

#welcome #h2 {
    font-size: 40px;
}

.content {
    margin-top: 20px;
    min-width: 768px;
    width: 79%;
    width: 1200px;
    padding: 0px 20px 0px 20px;
}

#content {
    margin-top: 20px;
    min-width: 768px;
    width: 79%;
    width: 1200px;
    padding: 0px 20px 0px 20px;
}

    #content .h2 {
        font-size: 40px;
        color: #459bd1;
        text-transform: uppercase;
        font-family: Raleway-Regular;
    }

    #content .h3 {
        font-size: 18px;
        font-family: Roboto-Regular;
        text-align: justify;
    }

#ConentDesc {
    font-size: 18px;
    font-family: Roboto-Regular;
    text-align: justify;
}

#HomeScreenImg {
    float: left;
}

    #HomeScreenImg img {
        width: 500px;
    }

.contactInfo {
    font-family: Raleway-Medium;
    padding-left: 20px;
    font-size: 20px;
    color: black;
    line-height: 24px;
}

#footer {
    margin-top: 20px;
    padding-top: 20px;
    height: 200px;
    background-color: #eeeeee;
    color: #6e6e6e;
    font-family: Raleway-Regular;
    font-size: 16px;
}

.btnMenuLinkRightPad {
    border: none;
    background-color: transparent;
    font-family: Raleway-Medium;
    font-size: 16px;
    color: white;
    cursor: pointer;
    padding-right: 20px;
}

    .btnWizardNext {
        border: none;
        background-color: transparent;
        font-family: Raleway-Medium;
        font-size: 16px;
        color: white;
        cursor: pointer;
    }

.btnWizardExtra {
    border: none;
    background-color: transparent;
    font-family: Raleway-Medium;
    font-size: 24px;
    color: white;
    cursor: pointer;
}

.btnWizardPrev {
    border: none;
    background-color: transparent;
    font-family: Raleway-Medium;
    font-size: 16px;
    color: white;
    cursor: pointer;
}

select::-ms-expand {
    display: none;
}

.styled-select {
    width: 170px;
    height: 20px;
    overflow: hidden;
    background: url('../Images/select.png') no-repeat right #ffffff;
    border: 1px solid #ccc;
    -webkit-appearance: none;
    -moz-appearance: none;
    line-height: 1;
    display: inline-block;
}

.styled-select-sm {
    width: 75px;
    height: 20px;
    overflow: hidden;
    background: url('../Images/select.png') no-repeat right #ffffff;
    border: 1px solid #ccc;
    -webkit-appearance: none;
    -moz-appearance: none;
    line-height: 1;
    display: inline-block;
}